summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorZdenek Kabelac <zkabelac@redhat.com>2021-09-20 15:41:14 +0200
committerZdenek Kabelac <zkabelac@redhat.com>2021-09-20 15:41:14 +0200
commit4c0354fe0fc2f42ec35c57cc69444a825e5c5386 (patch)
treed084a1697124a7a2fcf44ebac0a234a1c26d67b9 /scripts
parent1b5245199680841fd088cf1a834b3623b3ef18d0 (diff)
downloadlvm2-4c0354fe0fc2f42ec35c57cc69444a825e5c5386.tar.gz
cleanup: better wording
Follow-up advice of native speaker.
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/lvm_import_vdo.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/lvm_import_vdo.sh b/scripts/lvm_import_vdo.sh
index 5fda9db1e..af7917b0c 100755
--- a/scripts/lvm_import_vdo.sh
+++ b/scripts/lvm_import_vdo.sh
@@ -310,7 +310,7 @@ convert2lvm_() {
case "$DM_OPEN" in
Device*) ;; # no devices
*) eval "$DM_OPEN"
- test "${DM_OPEN:-0}" -eq 0 || error "Cannot convert VDO volume \"$VDONAME\" which is in use!"
+ test "${DM_OPEN:-0}" -eq 0 || error "Cannot convert in use VDO volume \"$VDONAME\"!"
;;
esac